@charset "utf-8";

/* 내용관리 */
.ctt_admin { display: none !important;}
#ctt_con img {max-width: 100%; height: auto;}

table {width: 100%;}
table th, table td {border-right: 1px solid var(--gs300); border-bottom: 1px solid var(--gs300); padding: 5px;}
table tr:first-child th {border-top: 1px solid var(--gs300);}
table th:first-child, table td:first-child {border-left: 1px solid var(--gs300);}
.nonpayment_table_wrap table th, .nonpayment_table_wrap table td {padding: 10px;}

@media (max-width: 576px) {
  .nonpayment_table_wrap {overflow-x: auto;}
  .nonpayment_table_wrap::before {content: '↔ 모바일에서는 좌우로 슬라이드하여 확인하세요'; display: block; font-size: 14px; color: var(--gs500); margin-bottom: 6px;}
  .nonpayment_table_wrap table {min-width: 600px;}
}